Oracle Linux 8:evolution (ELSA-2021-1752)

medium Nessus 插件 ID 149963
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Oracle Linux 主机缺少安全更新。

描述

远程 Oracle Linux 8 主机上安装的程序包受到 ELSA-2021-1752 公告中提及的漏洞的影响。

- 3.35.91 之前的 GNOME evolution-data-server 中,恶意服务器可通过在连接尝试中发送无效(例如最小)的 CAPABILITY 行,来造成含有空指针取消引用的邮件客户端崩溃。此漏洞与 imapx_free_capability 和 imapx_connect_to_server 有关。(CVE-2020-16117)

请注意,Nessus 尚未测试此问题,而是只依赖于应用程序自我报告的版本号。

解决方案

更新受影响的程序包。

另见

https://linux.oracle.com/errata/ELSA-2021-1752.html

插件详情

严重性: Medium

ID: 149963

文件名: oraclelinux_ELSA-2021-1752.nasl

版本: 1.2

类型: local

代理: unix

发布时间: 2021/5/26

最近更新时间: 2021/5/26

依存关系: ssh_get_info.nasl

风险信息

CVSS 分数来源: CVE-2020-16117

VPR

风险因素: Low

分数: 3.6

CVSS v2

风险因素: Medium

基本分数: 4.3

时间分数: 3.2

矢量: AV:N/AC:M/Au:N/C:N/I:N/A:P

时间矢量: E:U/RL:OF/RC:C

CVSS v3

风险因素: Medium

基本分数: 5.9

时间分数: 5.2

矢量: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/o:oracle:linux:8, p-cpe:/a:oracle:linux:evolution, p-cpe:/a:oracle:linux:evolution-bogofilter, p-cpe:/a:oracle:linux:evolution-data-server, p-cpe:/a:oracle:linux:evolution-data-server-devel, p-cpe:/a:oracle:linux:evolution-data-server-doc, p-cpe:/a:oracle:linux:evolution-data-server-langpacks, p-cpe:/a:oracle:linux:evolution-data-server-perl, p-cpe:/a:oracle:linux:evolution-data-server-tests, p-cpe:/a:oracle:linux:evolution-devel, p-cpe:/a:oracle:linux:evolution-ews, p-cpe:/a:oracle:linux:evolution-ews-langpacks, p-cpe:/a:oracle:linux:evolution-help, p-cpe:/a:oracle:linux:evolution-langpacks, p-cpe:/a:oracle:linux:evolution-pst, p-cpe:/a:oracle:linux:evolution-spamassassin

必需的 KB 项: Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list, Host/local_checks_enabled

易利用性: No known exploits are available

补丁发布日期: 2021/5/25

漏洞发布日期: 2020/7/29

参考资料信息

CVE: CVE-2020-16117